| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XSAttributeGroupDefinition.hpp File Reference Include dependency graph for XSAttributeGroupDefinition.hpp: Go to the source code of this file.
## Classes
class | XSAttributeGroupDefinition
## Defines
#define | XSATTRIBUTEGROUPDEFINITION_HPP
## Define Documentation
#define XSATTRIBUTEGROUPDEFINITION_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.